.grt-cookie {
	display:none;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	padding: 20px;
	background:#FFF;
	color:#333;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
	z-index:9999;
}

.grt-cookie-active {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row;
}

.grt-cookie p {
	font-size: 14px;
	font-family: 'mbcorpo-text',sans-serif;
	margin: 0;
	padding:0;
	line-height: 1.35;
	color:#333;
	font-weight: normal;
}

.grt-cookie p a {
	color:#333;
	text-decoration: underline;
	font-family: 'mbcorpo-text',sans-serif;
	font-size: 14px;
	margin: 0;
	padding:0;
}

.grt-cookie-button {
	display: inline-block;
	cursor: pointer;
	font-weight: normal;
	font-size: 18px;
	padding: 10px 20px 10px 18px;
	margin-left:12px;
	margin-top: 80px;
	background: #333;
	color: #FFF;
	text-transform: capitalize;
	font-family: 'mbcorpo-text',sans-serif;
	white-space: nowrap;
}

@media (max-width:767px) {

	.grt-cookie {
		flex-direction: column;
		padding: 15px;
		margin-bottom: 58px;
	}

	.grt-cookie p, .grt-cookie p a {
		font-size:13px;
	}

	.grt-cookie-button {
		font-size:13px;
		padding: 3px 14px;
		margin:8px 0 0 0;
	}

}

.grt-cookie html {
	line-height: 1.15 !important; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
  

.grt-cookie h1 {
	font-size: 2em;
	font-family: 'mbcorpo-title',sans-serif;
	margin: 0.67em 0;
	font-weight: bold;
}
  
	/**@font-face {
		font-family:'mbcorpo-title';
		font-weight:400;
		font-style:normal;
		ont-display:swap;
		src:url(fonts/mbcorpoatitlecond-regular-web.eot);
		src:url(fonts/mbcorpoatitlecond-regular-web.eot#iefix) format('embedded-opentype'),
			url(fonts/mbcorpoatitlecond-regular-web.woff2) format('woff2'),
			url(fonts/mbcorpoatitlecond-regular-web.woff) format('woff'),
			url(fonts/mbcorpoatitlecond-regular-web.ttf) format('truetype'),
			url(fonts/mbcorpoatitlecond-regular-web.svg#mbcorpoatitlecond-regular-web) format('svg')
	}
	@font-face {
		font-family:'mbcorpo-text';
		font-weight:400;
		font-style:normal;
		font-display:swap;
		src:url(fonts/mbcorpostext-regular-web.eot);
		src:url(fonts/mbcorpostext-regular-web.eot#iefix) format('embedded-opentype')url(fonts/mbcorpostext-regular-web.woff2) format('woff2'),
		url(fonts/mbcorpostext-regular-web.woff) format('woff'),
		url(fonts/mbcorpostext-regular-web.ttf) format('truetype'),
		url(fonts/mbcorpostext-regular-web.svg#mbcorpostext-regular-web) format('svg')
	}**/